#productMainImage1 {
	margin: 0em 5px 0em 10px ;
	float:right;
	width:210px;
}
#DisplayPrices {
margin-top:1em;
/*	font-size: 1.4em;
	font-weight: bold;*/
}
.subscription_period {
	/*font-size: 1.4em;
	font-weight: bold;*/
	color: #ff0033;
}

#productPrices{
	font-size: 1.4em;
 color:#FF9900;
	font-weight: bold;
	}


#cartAdd1 {
	text-align: left;
	margin: 1em 0;
	padding:10px;
	/*	border: 1px solid #ccc;
background:#FFFFCC;*/
	width:auto;
}

#cartAdd1 input{
	vertical-align:middle;
	margin-right:3px;
}


#layout_1_cartbox {
   /* margin-left: 15em;*/
}

#productReviewLink{
float:left;
margin-right:5px;}

#productTellFriendLink{
float:left;
margin-right:5px;}

#productReviewLink img,
#productTellFriendLink img{
border:none;
background:none;
padding:0;
}


.outer	{
  margin:0 auto 0 auto;

}
.leftbox {
  float:left;
  width: 400px;
  /*border: 1px solid #000000;*/
		margin-left:10px;
}

